@if (currentBook) {
<div class="page-content">
    @if (currentBook.covers) {
    <img class="poster" src="{{'https://covers.openlibrary.org/b/id/'+currentBook.covers+'-L.jpg'}}">
    }
    <h2>{{currentBook.title}}</h2>
    <p>Date : {{currentBook.created.value.substring(0, 10)}}</p>
    <p>Bienvenue dans les détails du livre, {{currentBook.title}} est ravi de vous voir !</p>
</div>
}

<!-- Cette page affiche les détails d'un livre -->